<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#66FFFFFF">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:startColor="@color/red_opacity_10"
                android:endColor="@color/green_opacity_30"
                android:angle="90" />
            <corners android:radius="20dp" />
            <stroke
                android:width="1.5dp"
                android:color="@color/white" />
        </shape>
    </item>
</ripple>
